<?php

// Dagon Design Form Mailer v5
// http://www.dagondesign.com

// Ukrainian Language Settings

// Translated by Yuriy Smetana, yura@stryi.com.ua, http://joomla.org.ua
// UTF-8


define('DDFM_SUBMITBUTTON', 'Надіслати');

define('DDFM_CREDITS', 'Скрипт від');

define('DDFM_CONFIRMPASS', 'підтвердження');

define('DDFM_REQUIREDTAG', '*');

define('DDFM_ERRORMSG', 'Помилка!');

define('DDFM_MAXCHARLIMIT', 'надто довге поле ');

define('DDFM_MISSINGFIELD', 'Не заповнено обовʼязкове поле ');

define('DDFM_INVALIDINPUT', 'Неправильне значення поля');

define('DDFM_INVALIDEMAIL', 'Неправильна адреса електронної пошти для');

define('DDFM_INVALIDURL', 'Неправильна адреса URL для');

define('DDFM_NOMATCH', 'Поля не співпадають для');

define('DDFM_MISSINGVER', 'Введіть код-перевірку');

define('DDFM_NOVERGEN', 'Код-перевірку не згенеровано');

define('DDFM_INVALIDVER', 'Неправильний код-перевірка');

define('DDFM_MISSINGFILE', 'Не вибрано файлу');

define('DDFM_FILETOOBIG', 'Файл надто великий:');

define('DDFM_ATTACHED', 'Файл долучено');

define('DDFM_INVALIDEXT', 'Неправильний ти файлу:');

define('DDFM_UPLOADERR', 'Помилка вивантаження:');

define('DDFM_SERVERERR', '<p>Не вдалося надіслати повідомлення!</p>');

define('DDFM_GDERROR', '<p>Не знайдено GD! GD потрібне для створення малюнків з кодом-перевіркою.</p>');


?>